<?php
/*
  $Id: advanced_search.php,v 1.4 2009/04/14 09:31:38 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('NAVBAR_TITLE', '詳細検索');
define('HEADING_TITLE', '詳細検索');

define('HEADING_SEARCH_CRITERIA', '詳細検索');

define('ENTRY_PRODUCTS_NAME', '書名:');
define('TEXT_SEARCH_IN_SUBTITLE_SERIES_TITLE', '副題、シリーズ名からも探す');
define('TEXT_SEARCH_IN_SUBTITLE', '副題からも探す');
define('TEXT_SEARCH_IN_SERIES_TITLE', 'シリーズ名からも探す');
define('ENTRY_PRODUCTS_AUTHOR', '著者名:');
define('ENTRY_PRODUCTS_PUBLISHERS', '出版社名:');
define('ENTRY_PRODUCTS_ISBN', 'ISBN:');
define('TEXT_SEARCH_IN_DESCRIPTION', '商品説明からも探す');
define('ENTRY_CATEGORIES', 'カテゴリー:');
define('ENTRY_INCLUDE_SUBCATEGORIES', 'サブカテゴリーもふくむ');
define('ENTRY_MANUFACTURERS', KN_CFG_USE_MANUFACTURERS . ':');
define('ENTRY_PRICE_FROM', '価格（最低）:');
define('ENTRY_PRICE_TO', '価格（最高）:');
define('ENTRY_DATE_FROM', '登録日（開始日）:');
define('ENTRY_DATE_TO', '登録日（終了日）:');

define('TEXT_SEARCH_HELP_LINK', '<u>詳細検索の使い方</u> [?]');

define('TEXT_ALL_CATEGORIES', '全カテゴリー');
define('TEXT_ALL_MANUFACTURERS', '全' . KN_CFG_USE_MANUFACTURERS);

define('HEADING_SEARCH_HELP', '詳細検索の使い方');
define('TEXT_SEARCH_HELP', '各項目内では、単語や文字列を AND や OR で区切ることができます。<br /><br />例えば、<strong>科学 AND 全集</strong>と入力すると、両方の単語をふくんだ商品を探します。それに対して、<strong>渋沢 OR 澁澤</strong>と入力すると、どちらかの単語をふくんだ商品を探します。<br /><br />いくつかの単語を引用符で囲んで検索すると、入力した文字列に正確に一致するものを探します。<br /><br />例えば、<strong>"図説 科学"</strong>として検索すると、そのままの文字列をふくんだ商品を探すことができます。<br /><br />括弧を使用して、論理的な組み合わせを指定することができます。<br /><br />例えば、<strong>全集 AND (物理 OR 化学 OR "図説 科学")</strong>として検索すると、"全集" + "物理"か"化学"か（正確に!）"図説 科学"というキーワードをふくんだ商品を探します。<br /><br />各項目間は、AND検索になります。<br /><br />例えば、書名に<strong>猫</strong>、著者名に<strong>漱石</strong>と入力すると、書名に"猫"がふくまれ、さらに著者名に"漱石"がふくまれる商品を探します。');
define('TEXT_CLOSE_WINDOW', 'ウィンドウを閉じる [x]');

define('JS_AT_LEAST_ONE_INPUT', '* 次の検索項目のいずれかを入力してください\n');
define('JS_INVALID_FROM_DATE', '* 登録日(開始日)が正しくありません。\n');
define('JS_INVALID_TO_DATE', '* 登録日(終了日)が正しくありません。\n');
define('JS_TO_DATE_LESS_THAN_FROM_DATE', '* 登録日(終了日)は登録日(開始日)以降を入力してください。\n');
define('JS_PRICE_FROM_MUST_BE_NUM', '* 価格(最低)は数字を入力してください。\n');
define('JS_PRICE_TO_MUST_BE_NUM', '* 価格(最高)は数字を入力してください。\n');
define('JS_PRICE_TO_LESS_THAN_PRICE_FROM', '* 価格(最高)は価格(最低)以上を入力してください。\n');
define('JS_INVALID_KEYWORDS', '* キーワードが正しくありません。\n');
?>